Subject: Ticket Assigned - Refund has not received to PayPal Account - Abdulaziz Almhawes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:35:05 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund has not received to PayPal Account - Abdulaziz Almhawes Hello,
Centerpoint Saudi
Good day,

I have canceled two orders, but the refund has not been received to my
PayPal account.

Order #6273624808
Order #6274268964

The reason for canceling the two ordered I have noticed the email is not
accurate, and I’m not able to change it.

*Could you please issue a refund to my PayPal (the payment method)? Which
is typically instantly reflected in the PayPal account.*

         Best regard
Abdulaziz Almhawes

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142736